package com.ruoyi.system.core.mqtt;

public enum MqttFuncTopic {
    //上报
    REPORT("properties/report"),
    REPLY("properties/write/reply");

    private String value;

    public String getValue() {
        return value;
    }

    MqttFuncTopic(String value) {
        this.value = value;
    }
}
